Skip to main content
GET
List Transfers
v2 · Base URL https://api.fintoc.com/v2

Authorizations

Authorization
string
header
required

Headers

Authorization
string
required

Fintoc Secret Key

Query Parameters

account_number_id
string

Filter transfers by a specific account number.

account_id
string

Filter transfers by a specific account.

direction
enum<string>

Filter transfers by direction.

Available options:
inbound,
outbound
status
string[]

Filter transfers by status. Must be an array of statuses to keep.

since
string

Date using <<glossary:ISO 8601>>. If present, return only Transfers with date equal or after since.

until
string

Date using <<glossary:ISO 8601>>. If present, return only Transfers with date equal or before until.

starting_after
string

A cursor to use in pagination. starting_after is a transfer ID that defines your place in the list. For example, if you make a list request and receive 300 transfers, ending with tr_foo, your subsequent call can include starting_after=tr_foo to fetch the next page of the list.

ending_before
string

A cursor to use in pagination. ending_before is a transfer ID that defines your place in the list. For example, if you make a list request and receive 300 transfers, starting with tr_bar, your subsequent call can include ending_before=tr_bar to fetch the previous page of the list.

limit
integer<int32>

limit on the number of objects to return per page, ranging between 1 and 300.

Response

200

id
string
Example:

"tr_jKaHD105H"

object
string
Example:

"transfer"

amount
integer
default:0
Example:

2864

post_date
string
Example:

"2020-04-17T00:00:00.000Z"

transaction_date
string
Example:

"2020-04-17T00:00:00.000Z"

currency
string
Example:

"mxn"

comment
string
Example:

"Pago lbel"

reference_id
string
Example:

"130824"

receipt_url
string
Example:

"https://www.banxico.org.mx/cep/"

tracking_key
string
Example:

"s2123423423324334"

account_number
object
counterparty
object